.footer_info {
    color: #6e737a;
    font-size: 12px;
    text-align: justify;
    margin-bottom: 20px;
}

.footer_info h1 {
    font-size: 16px;
    text-align: center;
}

/* fix height issue */
.menu-bar { height: 28px !important; }

/* prevent too large search keyword input */
.item-list .item-table-head input { max-height: 34px; }

/* START Center a button in modal */
    .modal-footer { text-align: center !important; }

    .modal .modal-dialog { text-align: center !important; }
/* END Center a button in modal */

/* Remove padding from item image in search */
.item-detail ul { padding: inherit; }

/* Center image configuration  */
.bx-slider-config .pic img {
    margin: auto;
    display: block;
}

/* START Fix color saved config */
    .bx-slider-config li:not(.active) {
        background-color: white;
        border-bottom: 2px #505050 solid;
    }

    .bx-slider-config li:not(.active) .mask { background-color: rgba(255, 255, 255, 0); }
/* END Fix color saved config */

/* fix border color */
.saved-config .align-right:after { border-bottom: 2px #505050 solid !important }

/* Adjust position of settings icon in a saved configuration */
.bx-slider-config a.setting { top: 3px !important; right: 3px !important; }

/* Resize the slider wrapper because LDLC Pro website is smaller that LDLCv4 */
.bx-slider-config { max-width: 385px !important; }